index_title=PostgreSQL データベース サーバ
index_notrun=PostgreSQL がシステムで実行されていません - データベース リストは検索できません。
index_start=PostgreSQL サーバの起動
index_startmsg=PostgreSQL データベース サーバをシステム上でコマンド<br>$1<br>を使って起動するにはこのボタンをクリックしてください。この Webmin モジュールはそのサーバが起動するまでデータベースを管理できません。
index_nopass=Webmin はデータベースを管理するのに PostgreSQL 管理ログインとパスワードを必要とします。管理ユーザ名とパスワードを下に入力してください。
index_ltitle=PostgreSQL ログイン
index_login=ログイン
index_pass=パスワード
index_clear=クリア
index_stop=PostgreSQL サーバの停止
index_stopmsg=システムのPostgreSQL データベース サーバを停止するには、このボタンをクリックしてください。これは、このWebmin モジュールを含むユーザまたはプログラムがデータベースにアクセスするのを防ぎます。
index_dbs=PostgreSQL データベース
index_add=新規データベースを作成
index_users=ユーザ オプション
index_return=データベース リスト
index_esql=PostgreSQL クライアント プログラム $1がシステムにありませんでした。PostgreSQL がインストールされていないか、 <a href='$2'>モジュール設定</a> が不正な可能性があります。
index_ehba=PostgreSQL ホスト設定 ファイル $1 がシステムにありませんでした。PostgreSQL がインストールされていないか、 <a href='$2'>モジュール設定</a> が不正な可能性があります。
index_superuser=psqlコマンドが実行できませんでした。PostgreSQL がインストールされていないか、 <a href='$1'>モジュール設定</a> が不正な可能性があります。
index_eversion=システムの PostgreSQL データベースはバージョン $1 ですが、Webmin はバージョン $2 以降のみをサポートします。

login_err=ログインできませんでした。
login_ecannot=データベース ログインは設定できません
login_elogin=管理ログインがありません
login_epass=管理ユーザ名またはパスワードが不正です

dbase_title=データベースの編集
dbase_tables=データベース テーブル
dbase_add=新規のテーブルを作成
dbase_drop=データベースの削除
dbase_exec=SQL を実行
dbase_none=このデータベースにはテーブルがありません。
dbase_fields=フィールド:
dbase_return=テーブル リスト
dbase_ecannot=このデータベースは編集できません

table_title=テーブルの編集
table_title2=テーブルの作成
table_opts=フィールド オプション
table_header=データベース $2 内のテーブル $1 
table_field=フィールド名
table_type=種類
table_null=NULLを許可しますか？
table_arr=配列にしますか？
table_none=なし
table_add=種類のフィールドを追加:
table_return=フィールド リスト
table_data=データを表示
table_drop=テーブルの削除
table_name=テーブル名
table_initial=初期フィールド
table_header2=新規テーブル オプション
table_err=テーブルを作成できませんでした
table_ename=テーブル名がないか無効です
table_efield='$1' は無効なフィールド名です
table_etype=フィールド $1 の種類がありません
table_esize=フィールド $1 の種類のサイズがありません。
table_enone=初期フィールドが入力されていません

field_title1=フィールドの追加
field_title2=フィールドの変更
field_in=データベース $2内のテーブル $1 中
field_header=フィールド パラメータ
field_name=フィールド名
field_type=データの種類
field_size=種類の幅
field_none=なし
field_null=NULLを許可しますか？
field_arr=フィールドを配列しますか？
field_key=主キーにしますか？
field_uniq=固有にしますか？
field_err=フィールドを保存できませんでした
field_esize='$1' は無効なフィールド サイズです
field_eenum=列挙型の値が入力されていません
field_efield='$1' は無効なフィールド名です
field_ekey=NULLを許可するフィールドは主キーの一部にできません

exec_title=SQL の実行
exec_header=データベース $1 で実行する SQL コマンドを入力してください..
exec_exec=実行
exec_err=SQL を実行できませんでした
exec_out=SQL コマンド $1からの出力..
exec_none=返されたデータはありません

stop_err=データベース サーバを停止できませんでした
stop_epidfile=PID ファイル $1 を開けませんでした
stop_ekill=プロセス $1 を kill できませんでした: $2
start_err=データベース サーバを起動できませんでした

ddrop_err=データベースを削除できませんでした
ddrop_title=データベースの削除
ddrop_rusure=データベース $1 を削除してもよろしいですか？$3 行のデータを含む$2 テーブルは削除されます。
ddrop_mysql=これはマスター データベースなので、削除すると PostgreSQL サーバが不安定になります。
ddrop_ok=データベースの削除

tdrop_err=テーブルを削除できませんでした
tdrop_title=テーブルの削除
tdrop_rusure=データベース $2内のテーブル $1を削除してもよろしいですか？$3 行のデータが削除されます。
tdrop_ok=テーブルの削除

view_title=テーブル データ
view_pos=$3の行 $1 から $2 
view_none=このテーブルはデータを含んでいません
view_edit=選択された行を編集
view_new=行を追加
view_delete=選択された行を削除
view_nokey=このテーブルのデータには主キーがないため編集できません
view_all=すべて選択
view_invert=選択の反転

newdb_title=データベースの作成
newdb_header=新規のデータベース オプション
newdb_db=データベース名
newdb_path=データベース ファイルのパス
newdb_err=データベースを作成できませんでした
newdb_edb=データベース名がないか無効です
newdb_ecannot=データベースを作成できません
newdb_epath=データベースのパスがありません

user_title=PostgreSQL ユーザ
user_ecannot=ユーザを編集できません
user_name=ユーザ名
user_db=データベースを作成可能にしますか？
user_other=ユーザを作成可能にしますか？
user_until=有効期限
user_add=新規ユーザを作成
user_forever=恒久
user_pass=パスワードを必要としますか？
user_edit=ユーザの編集
user_create=ユーザの作成
user_return=ユーザ リスト
user_header=PostgreSQL ユーザの詳細
user_passwd=パスワード
user_none=なし
user_err=ユーザを保存できませんでした
user_epass=パスワードがないか無効です
user_ename=ユーザ名がないか無効です

host_ecannot=ホストを編集できません
host_title=許可されたホスト
host_local=ローカル接続
host_address=ホスト アドレス
host_db=データベース
host_auth=認証モード
host_any=任意のネットワーク ホスト
host_all=すべてのデータベース
host_same=ユーザ名と同じ
host_add=新規の許可されたホストを作成
host_ident=ホストで<tt>ident</tt> サーバを検査
host_trust=認証は不要です
host_reject=接続を拒否
host_password=Plaintext (平文) パスワード
host_crypt=暗号化パスワード
host_krb4=Kerberos V4
host_krb5=Kerberos V5
host_passwordarg=パスワード ファイルを使用
host_identarg=ユーザ マップを使用
host_create=許可されたホストを作成
host_edit=許可されたホストを編集
host_single=単一ホスト
host_network=ネットワーク
host_netmask=ネットマスク
host_return=ホストのアクセス リスト
host_err=許可されたホストを保存できませんでした
host_eident=ユーザ マップが存在しないか無効です
host_epassword=パスワード ファイルがないか無効です
host_enetmask=ネットマスクがないか無効です
host_enetwork=ネットワークがないか無効です
host_ehost=ホスト IP アドレスがないか無効です

grant_title=認可された権限
grant_tvi=オブジェクト
grant_type=種類
grant_db=データベース
grant_public=全員
grant_group=グループ $1
grant_add=データベースに認可を追加:
grant_return=権限のリスト
grant_ecannot=権限を編集できません
grant_create=認可の作成
grant_edit=認可の編集
grant_header=ユーザに認可された権限
grant_to=認可された権限
grant_table=テーブル
grant_view=表示またはインデックス
grant_users=認可された権限
grant_user=ユーザ
grant_what=権限
grant_r=テーブル
grant_v=表示
grant_i=インデックス
grant_S=シーケンス
grant_none=認められた許可にはテーブル、表示、シーケンスまたはインデックスが存在しません。

group_title=PostgreSQL グループ
group_ecannot=グループを編集できません
group_name=グループ名
group_id=グループ ID
group_mems=メンバー
group_add=新規のグループを作成
group_edit=グループの編集
group_create=グループの作成
group_header=PostgreSQL グループの詳細
group_return=グループ リスト
group_err=グループを保存できませんでした
group_ename=グループ名がないか無効です
group_egid=グループ ID がないか無効です
group_etaken=グループ名はすでに使用されています
group_none=PostgreSQL グループは現在存在しません

esql=SQL $1 が失敗しました: $2

log_start=PostgreSQL サーバを起動しました
log_stop=PostgreSQL サーバを停止しました
log_db_create=データベース $1 を作成しました
log_db_delete=データベース $1 を削除しました
log_table_create=データベース $2 内にテーブル $1 を作成しました
log_table_delete=テーブル $1 をデータベース $2 から削除しました
log_field_create=フィールド $1 $4 をデータベース $3 内の $2 に追加しました
log_field_modify=データベース $3の$2 内にあるフィールド $1 $4 を変更しました
log_field_delete=データベース $3 内の$2からフィールド $1 を削除しました
log_data_create=データベース $3 内のテーブル $2に行を追加しました
log_data_modify=データベース $3 内のテーブル $2にあるフィールド $1 行 を変更しました
log_data_delete=データベース $3 内のテーブル $2からフィールド $1 行 を削除しました
log_exec=データベース $1 で SQL を実行しました
log_exec_l=SQL コマンド $2をデータベース $1 で実行しました
log_create_user=ユーザ $1 を作成しました
log_delete_user=ユーザ $1 を削除しました
log_modify_user=ユーザ $1 を変更しました
log_create_group=グループ $1 を作成しました
log_delete_group=グループ $1 を削除しました
log_modify_group=グループ $1 を変更しました
log_create_local=許可されたローカル接続を作成しました
log_modify_local=許可されたローカル接続を変更しました
log_delete_local=許可されたローカル接続を削除しました
log_create_all=任意の許可されたホストを作成しました
log_modify_all=任意の許可されたホストを変更しました
log_delete_all=任意の許可されたホストを削除しました
log_create_hba=許可されたホスト $1 を作成しました
log_modify_hba=許可されたホスト $1 を変更しました
log_delete_hba=許可されたホスト $1 を削除しました
log_grant=データベース $2の$1に権限を認可しました

acl_dbs=このユーザが管理できるデータベース
acl_dbscannot=この項目はデータベースを起動後に選択可能となります
acl_dall=すべてのデータベース
acl_dsel=選択..
acl_create=新規のデータベースを作成可能にしますか？
acl_delete=データベースを削除可能にしますか？
acl_stop=PostgreSQL サーバを停止および起動可能にしますか？
acl_users=ユーザ、グループおよび認可を編集可能にしますか？

